一个80后
程序员的笔记

Git

gog升级问题

bbhsky阅读(765)评论(0)赞(0)

家里一直用gogs,占用资源少,之前用的是0.12.6,今天迁移顺带升级到12.10,但是突然发现,无法启动,报错 后来GG后找到一篇帖子,发现是新版的配置文件发生了变化

编译安装Git新版本

bbhsky阅读(749)评论(2)赞(24)

查看当前Git版本一般Centos自带的是1.7.1 1、安装编译工具 2、卸载Centos自带的git1.7.1:  3、下载git2.14.1并将git添加到环境变量中 4、查看版本号